s@font-face {
    font-family: 'Roboto';
    src: url('../webfonts/roboto/roboto-v18-latin-700.eot');
    src: url('../webfonts/roboto/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/roboto/roboto-v18-latin-700.woff2') format('woff2'),
         url('../webfonts/roboto/roboto-v18-latin-700.woff') format('woff'),
         url('../webfonts/roboto/roboto-v18-latin-700.svg#robotobold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto';
    src: url('../webfonts/roboto/roboto-v18-latin-700italic.eot');
    src: url('../webfonts/roboto/roboto-v18-latin-700italic.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/roboto/roboto-v18-latin-700italic.woff2') format('woff2'),
         url('../webfonts/roboto/roboto-v18-latin-700italic.woff') format('woff'),
         url('../webfonts/roboto/roboto-v18-latin-700italic.svg#robotobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}
@font-face {
    font-family: 'Roboto';
    src: url('../webfonts/roboto/roboto-v18-latin-italic.eot');
    src: url('../webfonts/roboto/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/roboto/roboto-v18-latin-italic.woff2') format('woff2'),
         url('../webfonts/roboto/roboto-v18-latin-italic.woff') format('woff'),
         url('../webfonts/roboto/roboto-v18-latin-italic.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../webfonts/roboto/roboto-v18-latin-regular.eot');
    src: url('../webfonts/roboto/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/roboto/roboto-v18-latin-regular.woff2') format('woff2'),
         url('../webfonts/roboto/roboto-v18-latin-regular.woff') format('woff'),
         url('../webfonts/roboto/roboto-v18-latin-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Amatic SC';
    src: url('../webfonts/amatic/amatic-sc-v11-latin-700.eot');
    src: url('../webfonts/amatic/amatic-sc-v11-latin-700.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/amatic/amatic-sc-v11-latin-700.woff2') format('woff2'),
         url('../webfonts/amatic/amatic-sc-v11-latin-700.woff') format('woff'),
         url('../webfonts/amatic/amatic-sc-v11-latin-700.ttf') format('truetype'),
         url('../webfonts/amatic/amatic-sc-v11-latin-700.svg#amaticbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Amatic SC';
    src: url('../webfonts/amatic/amatic-sc-v11-latin-regular.eot');
    src: url('../webfonts/amatic/amatic-sc-v11-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/amatic/amatic-sc-v11-latin-regular.woff2') format('woff2'),
         url('../webfonts/amatic/amatic-sc-v11-latin-regular.woff') format('woff'),
         url('../webfonts/amatic/amatic-sc-v11-latin-regular.ttf') format('truetype'),
         url('../webfonts/amatic/amatic-sc-v11-latin-regular.svg#amatic_scregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Cookie';
    src: url('../webfonts/cookie/cookie-v9-latin-regular.eot');
    src: url('../webfonts/cookie/cookie-v9-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/cookie/cookie-v9-latin-regular.woff2') format('woff2'),
         url('../webfonts/cookie/cookie-v9-latin-regular.woff') format('woff'),
         url('../webfonts/cookie/cookie-v9-latin-regular.ttf') format('truetype'),
         url('../webfonts/cookie/cookie-v9-latin-regular.svg#cookieregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Cutive';
  src: url('../webfonts/cutive/cutive-v10-latin-regular.eot');
  src: local('cutive'), local('Cutive-Regular'),
       url('../webfonts/cutive/cutive-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/cutive/cutive-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/cutive/cutive-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/cutive/cutive-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/cutive//cutive-v10-latin-regular.svg#Cutive') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}

@font-face {
    font-family: 'Dosis';
    src: url('../webfonts/dosis/dosis-v7-latin-700.eot');
    src: url('../webfonts/dosis/dosis-v7-latin-700.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/dosis/dosis-v7-latin-700.woff2') format('woff2'),
         url('../webfonts/dosis/dosis-v7-latin-700.woff') format('woff'),
         url('../webfonts/dosis/dosis-v7-latin-700.ttf') format('truetype'),
         url('../webfonts/dosis/dosis-v7-latin-700.svg#dosisbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Dosis';
    src: url('../webfonts/dosis/dosis-v7-latin-regular.eot');
    src: url('../webfonts/dosis/dosis-v7-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/dosis/dosis-v7-latin-regular.woff2') format('woff2'),
         url('../webfonts/dosis/dosis-v7-latin-regular.woff') format('woff'),
         url('../webfonts/dosis/dosis-v7-latin-regular.ttf') format('truetype'),
         url('../webfonts/dosis/dosis-v7-latin-regular.svg#dosisregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Great Vibes';
    src: url('../webfonts/great_vibes/great-vibes-v5-latin-regular.eot');
    src: url('../webfonts/great_vibes/great-vibes-v5-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/great_vibes/great-vibes-v5-latin-regular.woff2') format('woff2'),
         url('../webfonts/great_vibes/great-vibes-v5-latin-regular.woff') format('woff'),
         url('../webfonts/great_vibes/great-vibes-v5-latin-regular.ttf') format('truetype'),
         url('../webfonts/great_vibes/great-vibes-v5-latin-regular.svg#great_vibesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'IM FELL Great Primer';
    src: url('../webfonts/im_fell/im-fell-great-primer-v8-latin-italic.eot');
    src: url('../webfonts/im_fell/im-fell-great-primer-v8-latin-italic.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/im_fell/im-fell-great-primer-v8-latin-italic.woff2') format('woff2'),
         url('../webfonts/im_fell/im-fell-great-primer-v8-latin-italic.woff') format('woff'),
         url('../webfonts/im_fell/im-fell-great-primer-v8-latin-italic.ttf') format('truetype'),
         url('../webfonts/im_fell/im-fell-great-primer-v8-latin-italic.svg#im_fell_englishitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'IM FELL Great Primer';
    src: url('../webfonts/im_fell/im-fell-great-primer-v8-latin-regular.eot');
    src: url('../webfonts/im_fell/im-fell-great-primer-v8-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/im_fell/im-fell-great-primer-v8-latin-regular.woff2') format('woff2'),
         url('../webfonts/im_fell/im-fell-great-primer-v8-latin-regular.woff') format('woff'),
         url('../webfonts/im_fell/im-fell-great-primer-v8-latin-regular.ttf') format('truetype'),
         url('../webfonts/im_fell/im-fell-great-primer-v8-latin-regular.svg#im_fell_englishregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Meddon';
    src: url('../webfonts/meddon/meddon-v10-latin-regular.eot');
    src: url('../webfonts/meddon/meddon-v10-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/meddon/meddon-v10-latin-regular.woff2') format('woff2'),
         url('../webfonts/meddon/meddon-v10-latin-regular.woff') format('woff'),
         url('../webfonts/meddon/meddon-v10-latin-regular.ttf') format('truetype'),
         url('../webfonts/meddon/meddon-v10-latin-regular.svg#meddonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Noto Serif';
    src: url('../webfonts/noto_serif/noto-serif-v6-latin-700.eot');
    src: url('../webfonts/noto_serif/noto-serif-v6-latin-700.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-700.woff2') format('woff2'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-700.woff') format('woff'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-700.ttf') format('truetype'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-700.svg#noto_serifbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Noto Serif';
    src: url('../webfonts/noto_serif/noto-serif-v6-latin-700italic.eot');
    src: url('../webfonts/noto_serif/noto-serif-v6-latin-700italic.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-700italic.woff2') format('woff2'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-700italic.woff') format('woff'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-700italic.ttf') format('truetype'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-700italic.svg#noto_serifbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}
@font-face {
    font-family: 'Noto Serif';
    src: url('../webfonts/noto_serif/noto-serif-v6-latin-italic.eot');
    src: url('../webfonts/noto_serif/noto-serif-v6-latin-italic.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-italic.woff2') format('woff2'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-italic.woff') format('woff'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-italic.ttf') format('truetype'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-italic.svg#noto_serifitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Noto Serif';
    src: url('../webfonts/noto_serif/noto-serif-v6-latin-regular.eot');
    src: url('../webfonts/noto_serif/noto-serif-v6-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-regular.woff2') format('woff2'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-regular.woff') format('woff'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-regular.ttf') format('truetype'),
         url('../webfonts/noto_serif/noto-serif-v6-latin-regular.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sacramento';
    src: url('../webfonts/sacramento/sacramento-v5-latin-regular.eot');
    src: url('../webfonts/sacramento/sacramento-v5-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/sacramento/sacramento-v5-latin-regular.woff2') format('woff2'),
         url('../webfonts/sacramento/sacramento-v5-latin-regular.woff') format('woff'),
         url('../webfonts/sacramento/sacramento-v5-latin-regular.ttf') format('truetype'),
         url('../webfonts/sacramento/sacramento-v5-latin-regular.svg#sacramentoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Shadows Into Light Two';
    src: url('../webfonts/shadows_into_light_two/shadows-into-light-two-v5-latin-regular.eot');
    src: url('../webfonts/shadows_into_light_two/shadows-into-light-two-v5-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/shadows_into_light_two/shadows-into-light-two-v5-latin-regular.woff2') format('woff2'),
         url('../webfonts/shadows_into_light_two/shadows-into-light-two-v5-latin-regular.woff') format('woff'),
         url('../webfonts/shadows_into_light_two/shadows-into-light-two-v5-latin-regular.ttf') format('truetype'),
         url('../webfonts/shadows_into_light_two/shadows-into-light-two-v5-latin-regular.svg#shadows_into_light_tworegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Special Elite';
    src: url('../webfonts/special_elite/special-elite-v8-latin-regular.eot');
    src: url('../webfonts/special_elite/special-elite-v8-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/special_elite/special-elite-v8-latin-regular.woff2') format('woff2'),
         url('../webfonts/special_elite/special-elite-v8-latin-regular.woff') format('woff'),
         url('../webfonts/special_elite/special-elite-v8-latin-regular.ttf') format('truetype'),
         url('../webfonts/special_elite/special-elite-v8-latin-regular.svg#special_eliteregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Syncopate';
    src: url('../webfonts/syncopate/syncopate-v9-latin-700.eot');
    src: url('../webfonts/syncopate/syncopate-v9-latin-700.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/syncopate/syncopate-v9-latin-700.woff2') format('woff2'),
         url('../webfonts/syncopate/syncopate-v9-latin-700.woff') format('woff'),
         url('../webfonts/syncopate/syncopate-v9-latin-700.ttf') format('truetype'),
         url('../webfonts/syncopate/syncopate-v9-latin-700.svg#syncopatebold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Syncopate';
    src: url('../webfonts/syncopate/syncopate-v9-latin-regular.eot');
    src: url('../webfonts/syncopate/syncopate-v9-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/syncopate/syncopate-v9-latin-regular.woff2') format('woff2'),
         url('../webfonts/syncopate/syncopate-v9-latin-regular.woff') format('woff'),
         url('../webfonts/syncopate/syncopate-v9-latin-regular.ttf') format('truetype'),
         url('../webfonts/syncopate/syncopate-v9-latin-regular.svg#syncopateregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* unica-one-regular - latin */
@font-face {
  font-family: 'Unica One';
  src: url('../webfonts/unica_one/unica-one-v6-latin-regular.eot');
  src: local('Unica One'), local('UnicaOne-Regular'),
       url('../webfonts/unica_one/unica-one-v6-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/unica_one/unica-one-v6-latin-regular.woff2') format('woff2'),
       url('../webfonts/unica_one/unica-one-v6-latin-regular.woff') format('woff'),
       url('../webfonts/unica_one/unica-one-v6-latin-regular.ttf') format('truetype'),
       url('../webfonts/unica_one/unica-one-v6-latin-regular.svg#UnicaOne') format('svg');
  font-style: normal;
  font-weight: normal;
}
@font-face {
    font-family: 'Voltaire';
    src: url('../webfonts/voltaire/voltaire-v7-latin-regular.eot');
    src: url('../webfonts/voltaire/voltaire-v7-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/voltaire/voltaire-v7-latin-regular.woff2') format('woff2'),
         url('../webfonts/voltaire/voltaire-v7-latin-regular.woff') format('woff'),
         url('../webfonts/voltaire/voltaire-v7-latin-regular.ttf') format('truetype'),
         url('../webfonts/voltaire/voltaire-v7-latin-regular.svg#voltaireregular') format('svg');
    font-weight: normal;
    font-style: normal;

}